DLA-3725-1

Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3725-1.json
Related
  • CVE-2023-51764
Published
2024-01-30T00:00:00Z
Modified
2024-01-30T13:15:32.743854Z
Details
References

Affected packages

Debian:10 / postfix

Package

Name
postfix

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
3.4.23-0+deb10u2

Affected versions

3.*

3.4.5-1
3.4.7-0+deb10u1
3.4.7-1
3.4.7-2
3.4.8-0+10debu1
3.4.8-1
3.4.9-0+10debu1
3.4.9-1
3.4.10-0+deb10u1
3.4.10-1
3.4.14-0+deb10u1
3.4.23-0+deb10u1